/* Self-hosted Google Fonts replacement -- 2026-03-26 */
@font-face {
  font-family: 'Carme';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('carme-v17-latin-regular.woff2') format('woff2');
}
@font-face {
  font-family: 'Volkhov';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('volkhov-v18-latin-regular.woff2') format('woff2');
}
@font-face {
  font-family: 'Volkhov';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url('volkhov-v18-latin-italic.woff2') format('woff2');
}
@font-face {
  font-family: 'Volkhov';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('volkhov-v18-latin-700.woff2') format('woff2');
}
@font-face {
  font-family: 'Volkhov';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url('volkhov-v18-latin-700italic.woff2') format('woff2');
}
